---
- name: Ensure that the README example play runs
  hosts: all
  roles:
    - linux-system-roles.tlog
  vars:
    tlog_scope_sssd: some
    tlog_users_sssd:
      - recordeduser
  pre_tasks:
    - name: Test setup and check for ostree
      include_tasks: tasks/setup.yml
